
insert into SystemSetting(SettingName,SettingValue1,SettingValue2)
values 
	('CompanyConfiguration','ShowOrderTotalAmount','false') 	

insert into CompanyConfiguration
	select 'ShowOrderTotalAmount','false'

	 
insert into SystemSetting(SettingName,SettingValue1,SettingValue2)
values 
	('CompanyConfiguration','ShowOrderDueDay','true') 	

insert into CompanyConfiguration
	select 'ShowOrderDueDay','true'


update configuration set SettingValue='5.0.0' where SettingName='DatabaseVersion'
 go
 
 